reset
#set terminal svg size 540,380 fname "Gill Sans" fsize 10 rounded dashed
set terminal post eps colour font "Arial,20" linewidth 3 dashed dl 3

set termoption enhanced

# Line style for axes
set style line 80 lt 1
set style line 80 lt rgb "#000000"

# Line style for grid
set style line 81 lt 0  # no dashed
set style line 81 lt rgb "#808080" lw 0.5  # grey

set grid back linestyle 81
set border 3 back linestyle 80 # Remove border on top and right.  These
			       # borders are useless and make it harder
			       # to see plotted lines near the border.
			       # Also, put it in grey; no need for so much
			       # emphasis on a border.

#set xtics nomirror
#set ytics nomirror
#set ytics ("100" 32000, "500" 64000, "1000" 128000, "1500" 192000, "2000" 256000)

set xrange [0:60]


# Logscale?
#set log y
#set log x
#set mytics 1000    # Makes logscale look good.
# End Logscale
#
# Line styles: try to pick pleasing colors,
# rather
# than strictly primary colors or hard-to-see
# colors
# like gnuplot default yellow.  Make the lines
# thick
# so theyre easy to see in small plots in
# papers.

# set style fill transparent solid 1.00 border 0
set style fill transparent pattern 1
set style histogram cluster gap 1
set style data histogram

# set grid ytics
# set grid noxtics
set xlabel "Time (s)"
set ylabel "Queue Occupancy (KB)"

set boxwidth 0.85

 set style line 1 lt 1
 set style line 2 lt 1
# set style line 3 lt 1
# set style line 4 lt 1

 set style line 1 lt rgb "#FFA00000" lw 1
 set style line 2 lt rgb "#FF00A000" lw 1 
# set style line 3 lt rgb "#5060D0" lw 1
# set style line 4 lt rgb "#F25900" lw 1 

set key outside below vertical maxrows 1
